/*............................... uk and international tabs additions .................. */

#home-left #tradebar{
	background:#f2f2f2;
	clear:both;
	padding:4px 5px 5px 5px;
	font-size: 85%;
	margin-bottom:0px;
}
/* mac hide \*/
* html #home-left #tradebar{height:1%}
/* end hide */
#home-left  #tradebar li{
	display:inline;
	padding:0 7px 0 0;
	border:none;
	float:none;
	line-height:normal;
}
#home-left  #tradebar a.typecurrent {
	font-weight: bold!important; 
	color:#c00;
	text-decoration:none;
	display:inline;
	padding:0;
}
#home-left  #tradebar a{font-size:100%;}
#home-left  #tradebar img {border:0px none;vertical-align:middle;padding:0 5px;}

.int-tab #home-left{border:1px solid #c66!important}/* products international*/
.int-tabS #home-left{border:1px solid #696!important}/* suppliers international*/

.uk-tab #home-left{border:1px solid #c00}/* products */
.uk-tabS #home-left{border-color:#009900}/* suppliers */
#home .uk-tab #home-left{border:1px solid #06c}/*home uk*/
#home .int-tab #home-left{border:1px solid #06f}/* home international*/


.uk-tab .uktab-left{
	border:1px solid #c00;
	border-bottom:none;
}
#home .uk-tab .uktab-left{
	border:1px solid #06c;
	border-bottom:none;
	background:#06c;
}

.uk-tabS .uktab-left{border-color:#009900}
.uk-tab .inttab-right{
	border:1px solid #ccc;
	border-bottom:none;
}
h4.int-h4inner{
	background: #CC6666;
	padding: 5px 5px 6px 7px;
	color:#fff;
	font-size:100%;
	margin:0;
	text-align:center;
	border-top:2px solid #56a9ff;
}
h4.int-h4inner a{color:#03c;text-decoration:none}
.uktab-left,
.inttab-right{
	width:247px;
	float:right;
	border:1px solid #CC6666;
	border-bottom:none;
	padding:0;
	background:#fff;
	position:relative;
	top:1px;
} 
* html .uktab-left,* html .inttab-right{width:249px;}
.uktab-left{
	float:left;
	border:1px solid #ccc;
	border-bottom:none;
}
.int-tab .inttab-right{
	border:1px solid #c66;/* */
	border-bottom:none;
}
#home .int-tab .inttab-right{
	border:1px solid #06f;/* */
	border-bottom:none;
}

.int-tabS .inttab-right{border-color:#696}


.uk-tab .uktab-left h4.int-h4inner{background:#c00;border-top:2px solid #ff7e53}
.uk-tabS .uktab-left h4.int-h4inner{background:#009900;border-top:2px solid #00d900}
#home .uk-tab .uktab-left h4.int-h4inner{background:#06c;border-top:2px solid #56a9ff}


.int-tab .inttab-right h4.int-h4inner{background:#c66;border-top:2px solid #e2a9a9}/* */
.int-tabS .inttab-right h4.int-h4inner{background:#696;border-top:2px solid #Acc8Ac}/* */
#home .int-tab .inttab-right h4.int-h4inner{background:#06f}/* */

.int-tab .uktab-left h4.int-h4inner{background:#f2f2f2;border-top:2px solid #e7e7e6;}
.int-tab .uktab-left h4.int-h4inner a{text-decoration:underline;}

.uk-tab .uktab-left h4.int-h4inner a{color:#fff;text-decoration:none;}
.uk-tab .inttab-right h4.int-h4inner{background:#f2f2f2;border-top:2px solid #e7e7e6;}
.uk-tab .inttab-right h4.int-h4inner a{color:#03c;text-decoration:underline}
.int-tab .inttab-right h4.int-h4inner a{color:#fff;text-decoration:none}

.int-tab .inttab-right h4.int-h4inner{	padding-bottom:7px;}
.uk-tab .uktab-left h4.int-h4inner{	padding-bottom:7px;}


#uk-int-wrap {float:left;width:504px;}
.uk-int-inner {width:504px;}

/* set current main tab of products international */
.int-tab ul#nav li.current a{
	background:#c66!important;
	border-bottom:1px solid #c30!important;
	border-left:2px solid #c30!important;
}
/* set current main tab of Suppliers international */
.int-tabS ul#nav li.current a{
	background:#696!important;
	border-bottom:1px solid #363!important;
	border-left:2px solid #363!important;
}
/* set current main tab of Home page international */
#home .int-tab ul#nav li.current a{
	background:#06f!important;
	border-bottom:1px solid #009!important;
	border-left:2px solid #009!important;
}